OC.L10N.register(
    "spreed",
    {
    "a conversation" : "une conversation",
    "(Duration %s)" : "(Durée %s)",
    "You attended a call with {user1}" : "Vous avez participé à un appel avec {user1}",
    "_%n guest_::_%n guests_" : ["%n invité","%n invités"],
    "You attended a call with {user1} and {user2}" : "Vous avez participé à un appel avec {user1} et {user2} ",
    "You attended a call with {user1}, {user2} and {user3}" : "Vous avez participé à un appel avec {user1}, {user2} et {user3} ",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Vous avez participé à un appel avec {user1}, {user2}, {user3} et {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Vous avez participé à un appel avec {user1}, {user2}, {user3}, {user4} et {user5}",
    "_%n other_::_%n others_" : ["%n autre","%n autres"],
    "{actor} invited you to {call}" : "{actor} vous a invité à {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Vous avez été invité à une <strong>conversation</strong> ou avez eu un <strong>appel</strong>",
    "Talk" : "Discussion",
    "Guest" : "Invité",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Bienvenue dans Nextcloud Talk !\nCette conversation vous permettra de vous tenir informés des nouveautés Nextcloud Talk.",
    "New in Talk 6" : "Nouveautés de Talk 6",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge et Safari peuvent désormais être utilisés pour participer aux appels audio et vidéo",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Les conversations en tête-à-tête sont maintenant persistantes et ne peuvent plus être accidentellement transformées en conversations de groupe. De plus, si un des participants quitte la conversation, la conversation n'est plus automatiquement supprimée. Seulement lorsque les deux participants quittent la conversation, celle-ci est supprimée du serveur",
    "- You can now notify all participants by posting \"@all\" into the chat" : "-  Vous pouvez notifier tous les participants en écrivant \"@all\" dans la discussion",
    "- With the \"arrow-up\" key you can repost your last message" : "- Avec la touche \"flèche du haut\" vous pouvez renvoyer votre dernier message",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk peut maintenant utiliser des commandes, envoyez \"/help\" comme un message dans le tchat pour vérifier si l'administrateur en a configuré",
    "- With projects you can create quick links between conversations, files and other items" : "- Avec Projects vous pouvez créer des liens rapides entre les conversations, les fichiers et d'autres éléments",
    "New in Talk 7" : "Nouveautés de Talk 7",
    "- You can now mention guests in the chat" : "- Désormais vous pouvez mentionner les invités dans la discussion",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait." : "- Les conversations peuvent désormais avoir une salle d'attente ce qui permet aux modérateurs de rejoindre la conversation et l'appel afin de préparer la réunion, pendant que les invités attendent.",
    "There are currently no commands available." : "Aucune commande n'est disponible actuellement.",
    "The command does not exist" : "Cette commande n'existe pas.",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Une erreur s'est produite lors de l'exécution de la commande. Veuillez demander à un administrateur de vérifier les logs.",
    "Talk updates ✅" : "Mises à jour de Talk ✅",
    "{actor} created the conversation" : "{actor} a créé la conversation",
    "You created the conversation" : "Vous avez créé la conversation",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} a renommé la conversation de \"%1$s\" à \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Vous avez renommé la conversation de \"%1$s\" à \"%2$s\"",
    "{actor} started a call" : "{actor} a démarré un appel",
    "You started a call" : "Vous avez démarré un appel",
    "{actor} joined the call" : "{actor} a rejoint l'appel",
    "You joined the call" : "Vous avez rejoint l'appel",
    "{actor} left the call" : "{actor} a quitté l'appel",
    "You left the call" : "Vous avez quitté l'appel",
    "{actor} unlocked the conversation" : "{actor} a déverrouillé la conversation",
    "You unlocked the conversation" : "Vous avez déverrouillé la conversation",
    "{actor} locked the conversation" : "{actor} a verrouillé la conversation",
    "You locked the conversation" : "Vous avez verrouillé la conversation",
    "The conversation is now open to everyone" : "La conversation est maintenant ouverte à tout le monde",
    "{actor} opened the conversation to everyone" : "{actor} a ouvert la conversation à tout le monde",
    "You opened the conversation to everyone" : "Vous avez ouvert la conversation à tout le monde.",
    "{actor} restricted the conversation to moderators" : "{actor} a restreint la conversation aux modérateurs",
    "You restricted the conversation to moderators" : "Vous avez restreint la conversation aux modérateurs",
    "{actor} allowed guests" : "{actor} a autorisé les invités",
    "You allowed guests" : "Vous avez autorisé les invités",
    "{actor} disallowed guests" : "{actor} n'a pas autorisé les invités",
    "You disallowed guests" : "Vous n'avez pas autorisé les invités",
    "{actor} set a password" : "{actor} a défini un mot de passe",
    "You set a password" : "Vous avez défini un mot de passe",
    "{actor} removed the password" : "{actor} a supprimé le mot de passe",
    "You removed the password" : "Vous avez supprimé le mot de passe",
    "{actor} added {user}" : "{actor} a ajouté {user}",
    "You joined the conversation" : "Vous avez rejoint la conversation",
    "{actor} joined the conversation" : "{actor} a rejoint la conversation",
    "You added {user}" : "Vous avez ajouté {user}",
    "{actor} added you" : "{actor} vous a ajouté",
    "You left the conversation" : "Vous avez quitté la conversation",
    "{actor} left the conversation" : "{actor} a quitté la discussion",
    "{actor} removed {user}" : "{actor} a supprimé {user}",
    "You removed {user}" : "Vous avez supprimé {user}",
    "{actor} removed you" : "{actor} vous a supprimé",
    "{actor} promoted {user} to moderator" : "{actor} a promu {user} modérateur",
    "You promoted {user} to moderator" : "Vous avez promu {user} modérateur",
    "{actor} promoted you to moderator" : "{actor} vous a promu modérateur",
    "{actor} demoted {user} from moderator" : "{actor} a démis {user} de la fonction de modérateur",
    "You demoted {user} from moderator" : "Vous avez rétrogradé {user} de son rôle de modérateur",
    "{actor} demoted you from moderator" : "{actor} vous a rétrogradé de votre rôle de modérateur",
    "{actor} shared a file which is no longer available" : "{actor} a partagé un fichier qui n'est plus disponible",
    "You shared a file which is no longer available" : "Vous avez partagé un fichier qui n'est plus disponible",
    "%s (guest)" : "%s (invité)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Appel avec %n invité (Durée {duration})","Appel avec %n invités (Durée {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Appel avec {user1} et {user2} (Durée {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Appel avec {user1}, {user2} et {user3} (Durée {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Appel avec {user1}, {user2}, {user3} et {user4} (Durée {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Appel avec {user1}, {user2}, {user3}, {user4} et {user5} (Durée {duration})",
    "Talk to %s" : "Appel de %s",
    "File is not shared, or shared but not with the user" : "Le fichier n'est pas partagé, ou partagé mais pas avec cet utilisateur",
    "Write to conversation" : "Écrire dans la conversation",
    "Writes event information into a conversation of your choice" : "Écrit l'évènement dans une conversation de votre choix",
    "%s invited you to a conversation." : "%s vous a invité dans une discussion.",
    "You were invited to a conversation." : "Vous avez été invité dans une discussion.",
    "Conversation invitation" : "Invitation à la discussion",
    "Click the button below to join." : "Cliquez sur le bouton ci-dessous pour rejoindre.",
    "Join »%s«" : "Rejoindre «%s»",
    "Password request: %s" : "Demande de mot de passe : %s",
    "Private conversation" : "Conversation privée",
    "Deleted user (%s)" : "Utilisateur supprimé (%s)",
    "{user} sent you a private message" : "{user} vous a envoyé un message privé",
    "{user} sent a message in conversation {call}" : "{user} a envoyé un message dans la conversation {call}",
    "A deleted user sent a message in conversation {call}" : "Un utilisateur (maintenant supprimé) a envoyé un message dans la conversation {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (guest) a publié un message dans la conversation {call}",
    "A guest sent a message in conversation {call}" : "Un invité a envoyé un message dans la conversation {call}",
    "{user} replied to your private message" : "{user} a répondu à votre message privé",
    "{user} replied to your message in conversation {call}" : "{user} a répondu à votre message dans la conversation {call}",
    "A deleted user replied to your message in conversation {call}" : "Un utilisateur supprimé a répondu à votre message dans la conversation {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (guest) a répondu à votre message dans la conversation {call}",
    "A guest replied to your message in conversation {call}" : "Un invité a répondu à votre message dans la conversation {call}",
    "{user} mentioned you in a private conversation" : "{user} vous a mentionné dans une discussion privée",
    "{user} mentioned you in conversation {call}" : "{user} vous a mentionné dans la conversation {call}",
    "A deleted user mentioned you in conversation {call}" : "Un utilisateur (maintenant supprimé) vous a mentionné dans la conversation {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (guest) vous a mentionné dans la conversation {call}",
    "A guest mentioned you in conversation {call}" : "Un invité vous a mentionné dans la conversation {call}",
    "View chat" : "Afficher la discussion",
    "{user} invited you to a private conversation" : "{user} vous a invité dans une discussion privée",
    "Join call" : "Rejoindre l'appel",
    "{user} invited you to a group conversation: {call}" : "{user} vous a invité dans une discussion de groupe : {call}",
    "Answer call" : "Répondre à l'appel",
    "{user} wants to talk with you" : "{user} souhaite vous parler",
    "Call back" : "Rappeler",
    "You missed a call from {user}" : "Vous avez manqué l'appel de {user}",
    "A group call has started in {call}" : "Un appel de groupe a démarré dans {call}",
    "You missed a group call in {call}" : "Vous avez manqué l'appel de groupe {call}",
    "{email} is requesting the password to access {file}" : "{email} demande le mot de passe pour accéder au fichier {file}",
    "{email} tried to request the password to access {file}" : "{email} a essayé d'obtenir le mot de passe pour accéder au fichier {file}",
    "Someone is requesting the password to access {file}" : "Quelqu'un demande le mot de passe pour accéder au fichier {file}",
    "Someone tried to request the password to access {file}" : "Quelqu'un a essayé d'obtenir le mot de passe pour accéder au fichier {file}",
    "Invalid date, date format must be YYYY-MM-DD" : "Date invalide, le format de date doit être YYYY-MM-DD",
    "Conversation not found" : "Discussion non trouvée",
    "Path is already shared with this room" : "Le chemin est déjà partagé avec cette discussion.",
    "Chat, video & audio-conferencing using WebRTC" : "Tchat, conférence vidéo et audio utilisant WebRTC",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Tchat, conférence vidéo et audio utilisant WebRTC\n\n* 💬 **Tchat intégré !** Nextcloud Talk contient un tchat simple sous forme de texte. Cela vous permet de partager des fichiers depuis votre Nextcloud et de mentionner d'autres participants.\n* 👥 **Discussions privées, groupées, publiques et protégées par mot de passe !** Invitez simplement quelqu'un, un groupe entier ou envoyez un lien public pour inviter à un appel.\n* 💻 **Partage d'écran !** Partagez votre écran avec les participants de votre discussion. Vous devez juste utiliser Firefox version 52 (ou plus récent), la dernière version de Edge ou Chrome 49 (ou plus récent) avec cette [extension Chrome](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol). \n* 🚀 **Intégration avec d'autres applications Nextcloud** comme Fichiers, Contacts et Deck. Plus à venir.\n\nEt en travail pour des [prochaines versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Appels fédérés](https://github.com/nextcloud/spreed/issues/21), pour appeler des personnes sur d'autres serveurs Nextcloud",
    "Discuss this file" : "Discuter sur ce fichier",
    "Share this file with others to discuss it" : "Partagez ce fichier pour en discuter avec les autres",
    "Share this file" : "Partager ce fichier",
    "Join conversation" : "Rejoindre la conversation",
    "None" : "Aucun",
    "User" : "Utilisateur",
    "Everyone" : "Tout le monde",
    "Disabled" : "Désactivé",
    "Moderators" : "Modérateurs",
    "Users" : "Utilisateurs",
    "TURN server URL" : "URL du serveur TURN",
    "Validate SSL certificate" : "Valider le certificat SSL",
    "Delete this server" : "Supprimer ce serveur",
    "STUN server URL" : "URL du serveur STUN",
    "TURN server secret" : "Mot de passe du serveur TURN",
    "TURN server protocols" : "Protocoles du serveur TURN",
    "UDP and TCP" : "UDP et TCP",
    "UDP only" : "UDP uniquement",
    "TCP only" : "TCP uniquement",
    "Test this server" : "Tester ce serveur",
    "Share whole screen" : "Partager l'écran complet",
    "Share a single window" : "Partager une seule fenêtre",
    "Show your screen" : "Montrer votre écran",
    "Stop screensharing" : "Terminer le partage d'écran",
    "No audio" : "Pas de son",
    "Mute audio (m)" : "Couper le son (m)",
    "Unmute audio (m)" : "Activer le son (m)",
    "No camera" : "Pas d'appareil photo",
    "Disable video (v)" : "Désactiver la vidéo (v)",
    "Enable video (v)" : "Activer la vidéo (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Activer la vidéo (v) - Votre connexion sera brièvement interrompue lorsque vous activez la vidéo pour la première fois.",
    "Screensharing options" : "Options du partage d'écran",
    "Enable screensharing" : "Activer le partage d'écran",
    "Screen sharing is not supported by your browser." : "Le partage d'écran n'est pas pris en charge par votre navigateur.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Le partage d'écran nécessite que la page soit chargée en HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Le partage d'écran nécessite que la page soit chargée en HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Le partage d'écran fonctionne uniquement avec la version 52 ou ultérieure de Firefox",
    "Screensharing extension is required to share your screen." : "L'extension \"Screensharing\" est requise pour pouvoir partager votre écran.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Veuillez utiliser un autre navigateur comme Firefox ou Chrome pour pouvoir partager votre écran.",
    "An error occurred while starting screensharing." : "Une erreur est survenue lors du démarrage du partage d'écran.",
    "Your screen" : "Votre écran",
    "Show screen" : "Montrer l'écran",
    "Disable video" : "Désactiver la vidéo",
    "Enable video" : "Activer la vidéo",
    "Favorite" : "Favori",
    "Copy link" : "Copier le lien",
    "Chat notifications" : "Notifications de discussion",
    "All messages" : "Tous les messages",
    "@-mentions only" : "seulement les mentions @",
    "Off" : "Éteint",
    "Leave conversation" : "Quitter la conversation",
    "Delete conversation" : "Supprimer la conversation",
    "Remove from favorites" : "Retirer des favoris",
    "Add to favorites" : "Ajouter aux favoris",
    "Link to conversation copied to clipboard" : "Lien vers la conversation copié dans le presse-papier",
    "Link to conversation was not copied to clipboard." : "Le lien vers la conversation n'a pas été copié dans le presse-papier.",
    "You need to promote a new moderator before you can leave the conversation." : "Vous devez désigner un nouveau modérateur avant de quitter la conversation.",
    "No search results" : "Aucun résultat",
    "Conversations" : "Conversations",
    "Contacts" : "Contacts",
    "Loading" : "Chargement",
    "Groups" : "Groupes",
    "Circles" : "Cercles",
    "Creating your conversation" : "Création de la conversation en cours",
    "Copy conversation link" : "Copier le lien de la conversation",
    "Error while creating the conversation" : "Erreur lors de la création de la conversation",
    "Link copied to the clipboard!" : "Lien copié dans le presse-papier",
    "Error" : "Erreur",
    "Create a new group conversation" : "Créer une nouvelle conversation de groupe",
    "Back" : "Retour",
    "Add participants" : "Ajouter des participants",
    "Create conversation" : "Créer une conversation",
    "Close" : "Fermer",
    "Search participants" : "Rechercher les participants",
    "An error occurred while performing the search" : "Une erreur est survenue pendant la recherche",
    "Conversation name" : "Nom de la conversation",
    "Allow guests to join via link " : "Autoriser les invités à rejoindre la conversation avec le lien",
    "Search conversations or contacts" : "Rechercher des conversations ou des contacts ...",
    "Reply" : "Répondre",
    "[Unknown user name]" : "[Nom d'utilisateur inconnu]",
    "Today" : "Aujourd'hui",
    "Yesterday" : "Hier",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "File to share" : "Fichier à partager",
    "Invalid path selected" : "Chemin sélectionné non valide",
    "Error while sharing file" : "Erreur lors du partage du fichier",
    "moderator" : "modérateur",
    "guest" : "invité",
    "Demote from moderator" : "Destituer de modérateur",
    "Promote to moderator" : "Promouvoir en modérateur",
    "Remove participant" : "Supprimer un participant",
    "Contacts loading" : "Chargement des contacts",
    "No results" : "Aucun résultat",
    "Add participants to the conversation" : "Ajouter des participants à la conversation",
    "Add groups" : "Ajouter des groupes",
    "Add circles" : "Ajouter des cercles",
    "An error occurred while fetching the participants" : "Une erreur est survenue pendant la récupération des participants",
    "Guests" : "Invités",
    "Share link" : "Partager le lien",
    "Webinar" : "Webinaire",
    "Enable lobby" : "Activer la salle d'attente",
    "Chat" : "Tchat",
    "Participants" : "Participants",
    "Projects" : "Projets",
    "Leaving call" : "Quitter l'appel",
    "Leave call" : "Quitter l'appel",
    "Joining call" : "Rejoindre l'appel",
    "Start call" : "Commencer l'appel",
    "Limit to groups" : "Limiter aux groupes",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Lorsqu'au moins un groupe est sélectionné, seules les personnes des groupes répertoriés peuvent participer aux conversations.",
    "Guests can still join public conversations." : "Les invités peuvent toujours rejoindre les conversations publiques.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Les utilisateurs qui ne peuvent plus utiliser Talk seront toujours répertoriés comme participants à leurs conversations précédentes et leurs messages de discussion seront également conservés.",
    "Limit app usage to groups." : "Limiter l'utilisation de l'application aux groupes.",
    "Save changes" : "Enregistrer les modifications",
    "Saving …" : "Enregistrement ...",
    "Saved!" : "Enregistré !",
    "Commands" : "Commandes",
    "Beta" : "Beta",
    "Name" : "Nom",
    "Command" : "Commande",
    "Script" : "Script",
    "Response to" : "Répondre à",
    "Enabled for" : "Activé pour",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our <a {attributes}>documentation ↗</a>." : "Les commandes sont des fonctionnalités bêta dans Nextcloud Talk. Elles permettent d'exécuter des scripts sur votre serveur Nextcloud. Pour les définir, utilisez l'interface en ligne de commande. Vous trouverez un exemple de script de calculatrice dans la <a {attributes}>documentation ↗</a>.",
    "General settings" : "Paramètres généraux",
    "Start calls" : "Démarrer les appels",
    "Who can start a call?" : "Qui peut démarrer un appel ?",
    "When a call has started, everyone with access to the conversation can join the call." : "Lorsqu'un appel est en cours, toutes les personnes disposant de l'accès à la conversation peuvent le rejoindre.",
    "Integration into other apps" : "Intégration avec d'autres applications",
    "Allow conversations on files" : "Autoriser les conversations sur les fichiers",
    "Allow conversations on public shares for files" : "Autoriser les conversations sur les partages publics pour les fichiers",
    "Users and moderators" : "Utilisateurs et modérateurs",
    "Moderators only" : "Seulement les modérateurs",
    "Signaling servers" : "Serveur de signalement",
    "Saved" : "Sauvegardé",
    "Add a new server" : "Ajouter un nouveau serveur",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Un serveur de signalement externe devrait optionnellement être utilisé pour les installations larges. Laissez vide pour utiliser le serveur de signalement interne.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Veuillez noter que lors des appels avec plus de 4 participants sans serveur de signalement externe, les participants peuvent rencontrer des problèmes de connexion et causer des lourdes charges sur les appareils des participants.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Ne pas avertir à propos des problèmes de connexion sur les appels avec plus de 4 participants",
    "Shared secret" : "Secret partagé",
    "STUN servers" : "Serveurs STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Un serveur STUN est utilisé pour déterminer l'adresse publique des participants situés derrière un routeur.",
    "TURN servers" : "Serveurs TURN",
    "A TURN server is used to proxy the traffic from participants behind a firewall." : "Un serveur TURN est utilisé comme serveur proxy pour le trafic des utilisateurs situés derrière un pare-feu.",
    "Message without mention" : "Message sans mention",
    "Select a conversation to add to the project" : "Sélectionnez une conversation à ajouter au projet",
    "Select conversation" : "Sélectionnez une conversation",
    "Join a conversation or start a new one" : "Rejoignez une conversation ou démarrez-en une nouvelle",
    "Say hi to your friends and colleagues!" : "Dites Bonjour ! à vos amis et collègues",
    "Link to a conversation" : "Lier à une conversation",
    "Please enter the password for this call" : "Veuillez entrer le mot de passe pour cet appel",
    "Password required" : "Mot de passe requis",
    "Password" : "Mot de passe",
    "Cancel" : "Annuler",
    "Submit" : "Envoyer",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Vous semblez parler avec le micro coupé, s'il vous plaît, rétablissez votre son pour que les autres vous entendent",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "L'opération dure plus longtemps que prévu. Si les autorisations média (audio et vidéo) ont déjà été données, re-démarrez votre navigateur web.",
    "Access to microphone & camera is only possible with HTTPS" : "L'accès au microphone et à la caméra est seulement possible en HTTPS",
    "Please move your setup to HTTPS" : "Veuillez modifier votre installation afin d'utiliser HTTPS",
    "Access to microphone & camera was denied" : "L'accès au microphone et à la caméra a été refusé",
    "WebRTC is not supported in your browser" : "WebRTC n'est pas pris en charge par votre navigateur",
    "Please use a different browser like Firefox or Chrome" : "Veuillez utiliser un autre navigateur comme Firefox ou Chrome",
    "Error while accessing microphone & camera" : "Erreur lors de l'accès au microphone et à la caméra",
    "This conversation is password-protected" : "Cette conversation est protégée par mot de passe",
    "The password is wrong. Try again." : "Le mot de passe est incorrect. Veuillez réessayer.",
    "Specify commands the users can use in chats" : "Précise les commandes que les utilisateurs peuvent utiliser dans les discussions",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Un serveur de signal externe peut être utilisé de manière optionnelle pour les installations plus larges. Laissez le champ libre pour utiliser le serveur de signal interne.",
    "TURN server" : "Serveur TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Le serveur TURN est utilisé comme serveur proxy pour le trafic des utilisateurs situés derrière un pare-feu.",
    "%s Talk on your mobile devices" : "%s Talk sur votre smartphone",
    "Join conversations at any time, any where, on any device." : "Rejoignez des conversations n'importe quand, n'importe où, depuis n'importe quel appareil.",
    "Android app" : "Application Android",
    "iOS app" : "Application iOS",
    "Signaling server URL" : "URL du serveur de signal",
    "Delete server" : "Supprimer le serveur",
    "Add new server" : "Ajouter un nouveau serveur",
    "You deleted all STUN servers. As it is almost always needed, a default STUN server was added." : "Vous avez supprimé tous les serveurs STUN. Puisqu'il est nécessaire dans la plupart des cas, un serveur STUN par défaut a été ajouté.",
    "TURN server shared secret" : "Mot de passe partagé du serveur TURN",
    "Test server" : "Tester le serveur",
    "New public conversation" : "Nouvelle conversation publique",
    "New group conversation" : "Nouvelle conversation de groupe",
    "{name} (public)" : "{name} (public)",
    "New conversation …" : "Nouvelle conversation ...",
    "Exit fullscreen (f)" : "Quitter le plein écran (f)",
    "Fullscreen (f)" : "Plein écran (f)",
    "Set your name in the chat window so other participants can identify you better." : "Renseigner votre nom dans la fenêtre de discussion pour que les autres participants puissent mieux vous identifier.",
    "Copy" : "Copier",
    "Copied!" : "Copié !",
    "Not supported!" : "Non pris en charge !",
    "Press ⌘-C to copy." : "Appuyez sur ⌘-C pour copier.",
    "Press Ctrl-C to copy." : "Appuyez sur Ctrl-C pour copier.",
    "Error while getting the room ID" : "Erreur lors de la récupération de l'ID du salon de discussion",
    "Start a conversation" : "Démarrer une conversation",
    "Share this file with others to discuss" : "Partagez ce fichier pour en discuter avec les autres",
    "Share" : "Partager",
    "Request password" : "Demande de mot de passe",
    "Error requesting the password." : "Erreur lors de la demande du mot de passe",
    "Change password" : "Changer le mot de passe",
    "Set password" : "Saisissez le mot de passe",
    "Go to file" : "Ouvrir le fichier",
    "Rename" : "Renommer",
    "Conversation with {name}" : "Conversation avec {name}",
    "Error occurred while setting password" : "Une erreur c'est produite pendant le changement de mot de passe",
    "Link copied!" : "Lien copié !",
    "You" : "Vous",
    "No messages yet, start the conversation!" : "Il n'y a aucun message, démarrer la conversation !",
    "New message …" : "Nouveau message...",
    "Send" : "Envoyer",
    "The message you are trying to send is too long" : "Le message que vous essayez d'envoyer est trop long",
    "Error occurred while sending message" : "Une erreur est survenue lors de l'envoi du message",
    "Error while sharing" : "Erreur lors du partage",
    "Edit" : "Modifier",
    "No other people in this call" : "Pas d'autres personnes dans cet appel",
    "Waiting for {participantName} to join the call …" : "En attente que {participantName} rejoigne l'appel...",
    "Waiting for others to join the call …" : "En attente que d'autres personnes rejoignent l'appel...",
    "You can invite others in the participant tab of the sidebar" : "Vous pouvez inviter d'autres personnes dans l'onglet participant de la barre latérale",
    "Share this link to invite others!" : "Partagez ce lien pour inviter les autres !",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Vous pouvez inviter d'autres personnes soit en partageant ce lien, soit avec l'onglet participants de la barre latérale.",
    "WebRTC is not supported in your browser :-/" : "WebRTC n'est pas pris en charge dans votre navigateur :-/",
    "Waiting for camera and microphone permissions" : "En attente des autorisations pour la caméra et le microphone",
    "Please, give your browser access to use your camera and microphone in order to use this app." : "Veuillez donner à votre navigateur l'accès à votre caméra et votre microphone pour pouvoir utiliser l'application.",
    "This conversation has ended" : "Cette conversation est terminée",
    "Mute audio" : "Couper le son",
    "Share screen" : "Partager l'écran",
    "No Camera" : "Pas d'appareil photo",
    "Screensharing is not supported by your browser." : "Le partage d'écran n'est pas pris en charge par votre navigateur.",
    "Error while promoting user to moderator" : "Erreur lors de la promotion d'un utilisateur en modérateur",
    "Error while demoting moderator" : "Erreur lors de la destitution d'un modérateur",
    "Error while removing user from room" : "Erreur lors de la suppression d'un utilisateur du salon de discussion",
    "Add participant …" : "Ajout d'un participant...",
    "Favorited" : "Marqué comme favori",
    "Always notify" : "Toujours notifier",
    "Notify on @-mention" : "Notifier sur @-mention",
    "Never notify" : "Ne jamais notifier",
    "{participantName}'s screen" : "Ecran de {participantName}",
    "Guest's screen" : "Ecran de l'invité",
    "You were invited to a <strong>talk</strong> room or had a <strong>call</strong>" : "Vous êtes invités à un salon de <strong>discussion</strong> ou avez un <strong>appel</strong>",
    "_%n other guest_::_%n other guests_" : ["%n autre invité","%n autres invités"],
    ", " : ", ",
    "Join now" : "Rejoindre maintenant",
    "{user} sent a message in a conversation" : "{user} a envoyé un message dans une conversation",
    "A deleted user sent a message in a conversation" : "Un utilisateur (maintenant supprimé) a envoyé un message dans une conversation",
    "A guest sent a message in a conversation" : "Un invité a envoyé un message dans une conversation",
    "{user} mentioned you in a conversation" : "{user} vous a mentionné dans une conversation",
    "A deleted user mentioned you in a conversation" : "Un utilisateur (maintenant supprimé) vous a mentionné dans une conversation",
    "A guest mentioned you in a conversation" : "Un invité vous a mentionné dans une conversation",
    "%s invited you to a private conversation" : "%s vous a invité dans une discussion privée",
    "%s invited you to a group conversation: %s" : "%s vous a invité dans une discussion de groupe : %s",
    "%s invited you to a group conversation" : "%s vous a invité dans une discussion de groupe",
    "{user} invited you to a group conversation" : "{user} vous a invité dans une discussion de groupe",
    "A group call has started" : "Un appel de groupe a démarré",
    "{email} requested the password to access {file}" : "{email} a demandé le mot de passe pour accéder au fichier {file}.",
    "Someone requested the password to access {file}" : "Quelqu'un a demandé le mot de passe pour accéder au fichier {file}.",
    "Unnamed conversation" : "Conversation sans nom",
    "Video & audio-conferencing using WebRTC" : "Conférence vidéo et audio utilisant WebRTC",
    "Video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with some simple text chat since Nextcloud 13. More features are planned for future versions.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call.\n* 🚀 **Integration with other Nextcloud apps!** Currently Contacts and users – more to come.\n* 🙈 **We’re not reinventing the wheel!** Based on the great [simpleWebRTC](https://simplewebrtc.com/) library.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Conférence vidéo et audio utilisant WebRTC\n\n* 💬 **Tchat intégré !** Nextcloud Talk contient un tchat simple sous forme de texte depuis Nextcloud 13. Plus de fonctionnalités sont prévues pour des versions futures.\n* 👥 **Discussions privées, groupées, publiques et protégées par un mot de passe !** Invitez simplement quelqu'un, un groupe entier ou envoyez un lien public pour inviter à un appel.\n* 💻 **Partage d'écran !** Partagez votre écran avec les participants de votre discussion.\n* 🚀 **Intégration avec d'autres applications Nextcloud !** Actuellement Contacts et utilisateurs - plus à venir.\n* 🙈 **Nous n'avons pas réinventez la roue ! * Basé sur la superbe bibliothèque [simpleWebRTC](https://simplewebrtc.com/).\n\nEt en travail pour des [prochaines versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Appels fédérés](https://github.com/nextcloud/spreed/issues/21), pour appeler des personnes sur d'autres serveurs Nextcloud",
    "This call is password-protected" : "Cet appel est protégé par un mot de passe",
    "Signaling server" : "Serveur de signal",
    "Enter name for a new conversation" : "Saisissez un nom pour une nouvelle conversation",
    "Calls with more than 4 participants without an external signaling server can experience connectivity issues and cause high load on participating devices." : "Les appels avec plus de 4 participants sans un serveur de signalement externe peuvent rencontrer des problèmes de connexion et causer des lourdes charges sur les appareils des participants.",
    "Room name can not be empty" : "Le nom du salon ne peut pas être vide",
    "Calls are disabled in this conversation." : "Les appels sont désactivés pour cette conversation.",
    "Error occurred while renaming the room" : "Une erreur est survenue lors du renommage de la salle",
    "Error occurred while making the room public" : "Une erreur est survenue en rendant la salle publique",
    "Error occurred while making the room private" : "Une erreur est survenue en rendant la salle privée",
    "You can not send messages, because the conversation is locked." : "Vous ne pouvez pas envoyer de message car la conversation est verrouillée.",
    "The conversation is locked." : "La conversation est verrouillée.",
    "* Microsoft Edge and Safari can now be used to participate in audio and video calls" : "* Microsoft Edge et Safari peuvent être utilisés pour participer aux appels audio et  vidéo",
    "* One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "* Les conversations en tête-à-tête sont maintenant persistantes et ne peuvent plus être accidentellement transformées en conversations de groupe. De plus, si un des participants quitte la conversation, la conversation n'est plus automatiquement supprimée. Seulement lorsque les deux participants quittent la conversation, celle-ci est supprimée du serveur",
    "* You can now notify all participants by posting \"@all\" into the chat" : "* Vous pouvez notifier tous les participants en écrivant \"@all\" dans le chat",
    "* With the \"arrow-up\" key you can repost your last message" : "* Avec la touche \"flèche du haut\" vous pouvez renvoyer votre dernier message",
    "* Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "* Talk peut maintenant utiliser des commandes, envoyez \"/help\" comme un message dans le tchat pour vérifier si l'administrateur en a configuré",
    "* With projects you can create quick links between conversations, files and other items" : "* Avec Projects vous pouvez créer des liens rapides entre les conversations, les fichiers et d'autres éléments",
    "Only moderators can enter the conversation when the lobby is enabled" : "Seuls les modérateurs peuvent entrer dans la conversation lorsque la salle d'attente est active",
    "Error occurred while renaming the conversation" : "Une erreur est survenue lors du renommage de la conversation",
    "Error occurred while making the conversation public" : "Une erreur est survenue en rendant la conversation publique",
    "Error occurred while making the conversation private" : "Une erreur est survenue en rendant la conversation privée",
    "Error occurred while changing lobby state" : "Une erreur est survenue lors du changement de statut de la salle d'attente",
    "Invalid start time format" : "Format de la date de départ non valide",
    "Error occurred while setting the lobby start time" : "Une erreur est survenue lors de la définition de l'heure de début de l'attente",
    "You are currently waiting in the lobby" : "Vous attendez actuellement dans la salle d'attente",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Vous attendez actuellement dans la salle d'attente. Le démarrage de cette réunion est prévu à %1$s",
    "{email} tried to requested the password to access {file}" : "{email} a essayé d'obtenir le mot de passe pour accéder au fichier {file}.",
    "Someone tried to requested the password to access {file}" : "Quelqu'un a essayé d'obtenir le mot de passe pour accéder au fichier {file}",
    "Start time (optional)" : "Heure de début (optionelle)"
},
"nplurals=2; plural=(n > 1);");
